@charset "UTF-8";

#home-contents, #hm-contents-zone, #hm-contents-zone2, .top-twitter-area {
	width: 860px;
}

#home-contents {
	background-color: #F4F8FF;
	margin: 0 auto;
	padding: 0 50px 25px 50px;
	overflow:hidden;
}

#hm-contents-zone, #hm-contents-zone2 {
	overflow: hidden;
	margin: 40px 0 0 0;
}

.hm-left-side, .top-righ-side {
	width: 410px;
	height: 100%;
}

.hm-left-side {
	float: left;
}

.hm-right-side {
	float: right;
}

.hm-left-side-article, .hm-left-side-article2 {
	width: 410px;
	padding: 0;
}

.hm-left-side-article {
	margin: 0 0 30px 0;
}

.hm-left-side-article2 {
	margin: 0;
}

.hm-right-side-article {
    width: 410px;
	margin: 0 0 30px 0;
	overflow: hidden;
}

.hm-right-side-article2 {
    width: 386px;
	margin: 0;
	padding: 0 0 0 24px;
}

ul.hm-contents-1 {
	background-image: url(article-line02.png);
	background-repeat: repeat;
	background-position: 0 0;
}

ul.hm-contents-1 {
	padding: 0;
}

ul.hm-contents-1 li {
	font-size: 1.0em;
	margin: 0;
	line-height: 26px;
}

ul.hm-contents-1 li a {
	color: #000;
	text-decoration: none;
}

ul.hm-contents-1 li a:hover {
	color: #b2b2b2;
}


/*****************************************************************
recommend books
*****************************************************************/
ul.top-contents-2 {
	padding: 0 0 0 120px;
	position: relative;
}

li.recommend-books {
	width: 190px;
	height: 255px;
	float: left;
}

/*****************************************************************
home titles
*****************************************************************/
h3.news-title, h3.feauture-title, h3.recommended-title {
	display: block;
	text-indent: -9999px;
	font-size: 0.5em;
	background-image: url(Titles_pop1.png);
	background-repeat: no-repeat;
	margin: 0 0 10px 0;
}

h3.news-title {
	width: 86px;
	height: 30px;
	background-position: 0 0;
}

h3.feauture-title {
	width: 86px;
	height: 30px;
	background-position: 0 -30px;
}

h3.recommended-title {
	width: 86px;
	height: 30px;
	background-position: 0 -60px;
}

h3.title-our-world {
	width: 86px;
	height: 30px;
	background-position: 0 -88px;
	float: left;
	margin: 0 0 20px 0;
	display: block;
	text-indent: -9999px;
	font-size: 0.5em;
	background-image: url(Titles_pop1.png);
	background-repeat: no-repeat;
}
